Bug 65530 - No CD sound, midi sound poor
No CD sound, midi sound poor
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-26 22:58 EDT by Jon Adcock
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Adcock 2002-05-26 22:58:35 EDT
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux) 
 
Description of problem: 
 I installed Red Hat 7.2 and upgraded to version 7.3.  I have a Sound Blaster 
Live card and I'm using the provided emu10k1 driver.  Also, I have digital 
speakers.  I was not able to get sound while using Gnome Desktop, so in 
troubleshooting I switched to KDE.   
 When trying to play a midi file, I get an occasional squeak but nothing else.  
No CDs work.  The sndconfig detects the correct card and the "Linus Torvalds" 
test voice works. 
 
In order to get some sound, I have to: 
1) Type-in  emu-config -d (to enable the digital speakers output). 
2) Open KMIX and place the left/right balance slider one notch to the right 
(if I leave it in the center or anything to the left nothing plays). 
3) Play a midi file and the sound plays, but is "incomplete." 
4) KDE's CD Player ("KsCD") does not work at all and neither does "CD Player". 
 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Install RedHat 7.2 
2. Upgrade to 7.3 
3. No sound at all 
4. See description for additional steps 
  
 
Actual Results:  Prior to running the steps in the description, I got no 
sound.  After running the steps listed in the description, I got midi sound  
(that is almost right), wav files play OK, but no CD Player sound. 
 
Expected Results:  I expected to have normal sound from midi files, wav files, 
and from music CDs.  I have two players, a CD/DVD player and a CD burner.  
Neither one plays.  This is a dual boot system, and both players work when I 
boot into Windows 2000. 
 
Additional info: 
 
I read bug 64578 and it is close, but not the same problem, and the fixes 
listed (emu-config -B off) don't fix this problem.
Comment 1 Arjan van de Ven 2002-06-05 08:17:21 EDT
if 7.2 did work then something funky is going on..
Comment 2 Bugzilla owner 2004-09-30 11:39:38 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.